{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/gitIntegration/platformProperties/2.0.0/schema.json",
  "metadata": {
    "type": "Report",
    "displayName": "External All Channel"
  },
  "config": {
    "version": "2.0",
    "logicalId": "16c8aecb-2392-49dd-abb3-57f1bb0875bc"
  }
}